.icon_lst li a.floatlft{
	width: 71px;
	height: 71px;
	background: #d6e6f6;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.icon_lst li div{
	overflow: hidden;
}
.icon_lst li div a{
	line-height: 22px;
	font-size: 18px;
	color: #000;
	font-family: 'Myriad-Pro-Bold';
}
.icon_lst li{
	width: 290px;
	margin-right: 110px;
	margin-top: 20px;
}
.icon_lst li:hover a.floatlft{
	background-color: #0099ff;
}
.item_tit{
	font-family: 'MyriadPro-BoldCond';
	font-size: 48px;
	padding-right: 29px;
}
.item_lne{
	width: 2px;
	height: 39px;
	background: #d6e6f6;
	overflow: hidden;
	margin-right: 30px;
	margin-top: 5px;
}
.bdy_item div.overhid{
	font-size: 20px;
	line-height: 24px;
	color: #666;
	font-style: italic;
}
.xm_wrap .floatlft{
	margin-right: 25px;
}
.xm_item_lft li{
	width: 587px;
	overflow: hidden;
}
.xm_item_rgt li{
	width: 588px;
	overflow: hidden;
}
.xm_item li a{
	position: relative;
	display: block;
}
.xm_item li a div{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 30;
	padding: 65px 25px 25px;
	background-image: linear-gradient(transparent,rgba(0,0,0,.8));
}
.xm_item li a div h3{
	font-size: 24px;
	line-height: 28px;
	color: #fff;
}
.xm_item li a div span::before,.readMore span::before{
	content:'';
	float: left;
	width: 23px;
	height: 23px;
	margin-right: 10px;
	background: url(../img/ico_arr.png) no-repeat 0 0;
}
.xm_item li a div span{
	display: block;
	margin-top: 0;
	overflow: hidden;
	height: 0;
	transition: .2s all ease-in-out;
	opacity: 0;
}
.xm_item li a:hover div span{
	margin-top: 10px;
	height: auto;
	opacity: 1;
}
.xm_item li a div span i,.readMore span a{
	font-style: normal;
	font-size: 18px;
	line-height: 23px;
	display: block;
	overflow: hidden;
	color: #fff;
	text-transform: uppercase;
	font-family: 'MyriadPro-LightSemiExt';
}
.xm_item_rgt li{
	margin-bottom: 24px;
}
.img_scale img{
	transition: .2s all ease-in-out;
}
.img_scale:hover img{
	transform: scale(1.1);
}
.bg_light{
	background: #d6e6f6;
	padding: 65px 0;
	overflow: hidden;
}
.news_ads li{
	width: 587px;
}
.news_ads li a{
	display: block;
	position: relative;
	overflow: hidden;
}
.news_ads li a div{
	position: absolute;
	left: 0;
	right: 0;
	top: 60px;
	z-index: 30;
	text-align: center;
}
.news_ads li a div span{
	display: inline-block;
	vertical-align: top;
	padding: 15px 28px;
	font-size: 22px;
	line-height: 24px;
	color: #fff;
	background: rgba(240,107,44,.8);
}
.news_ads li{
	margin-right: 31px;
}
.news_ads li:nth-child(2) a div{
	top: 54px;
}
.news_ads li:nth-child(2) a div span{
	background: rgba(2,123,206,.8);
	max-width: 260px;
}
.new_rgt{
	padding-left: 315px;
	padding-right: 50px;
	height: 237px;
	width: 314px;
	background: #0099ff;
	margin-top: 30px;
}
.new_rgt h3{
	margin-top: 20px;
}
.new_rgt h3 a{
	font-size: 26px;
	line-height: 28px;
	font-family: 'Myriad-Pro-Bold';
	color: #fff;
}
.new_rgt p{
	font-size: 16px;
	line-height: 20px;
	font-family: 'MyriadPro-LightSemiExt';
	color: #fff;
	margin: 8px 0 0;
}
.new_wrap_lft{
	width: 769px;
}
.pos_img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
}
.new_lst dd{
	margin-bottom: 34px;
}
.new_lst dd h3{
	padding-left: 12px;
	border-left: 4px solid #d6e6f6;
}
.new_lst dd:hover h3{
	border-left-color: #ffcf73;
}
.new_lst dd h3 a{
	font-size: 20px;
	line-height: 24px;
	font-family: 'Myriad-Pro-Bold';
}
.new_lst_02 dd h3{
	border-left-color: #fff;
}
.new_lst_02 dd h3 a{
	font-size: 18px;
	line-height: 22px;
	font-family: 'Myriad-Pro';
}
.new_lst_02 dd:hover h3{
	border-left-color: #ffcf73;
}
.new_lst_wrap{
	padding-left: 50px;
}
.new_lst dd em{
	font-style: normal;
	font-family: 'MyriadPro-LightSemiExt';
	font-size: 16px;
	line-height: 24px;
	color: #444;
	padding-left: 16px;
	margin-top: 4px;
	display: block;
}
.wid862{
	width: 862px;
}
.mr-50{
	margin-right: 50px;
}
.breadCum{
	font-size: 18px;
	line-height: 24px;
	padding-top: 20px;
}
.breadCum span,.breadCum a{
	display: inline-block;
	vertical-align: top;
	margin-right: 4px;
	color: #000;
}
.news_list li{
	overflow: hidden;
	margin-bottom: 20px;
	background: #d6e6f6;
	padding: 20px;
}
.news_list li:hover{
	background: #e9f4ff;
}
.news_list li a.floatlft{
	margin-right: 20px;
}
.date_wrap em{
	display: inline-block;
	vertical-align: top;
	background: #03bcfd;
	font-style: normal;
	font-size: 18px;
	padding: 6px 14px;
	color: #fff;
	line-height: 1;
	font-family: 'MyriadPro-LightSemiExt';
}
.font_tit{
	font-size: 30px;
	line-height: 34px;
	font-family: 'Myriad-Pro-Bold';
}
.font_desc{
	font-size: 18px;
	line-height: 24px;
	font-family: 'MyriadPro-LightSemiExt';
	color: #333;
}
.sideBarBg{
	background-image: linear-gradient(#0066cc 75%,#fff);
	padding: 25px 25px 100px;
}
.sideBarTit{
	font-size: 24px;
	color: #fff;
	line-height: 30px;
	font-family: 'Myriad-Pro-Bold';
	margin-bottom: 18px;
}
.sideBar dd{
	margin-top: 5px;
	position: relative;
}
.sideBar dd::before{
	content:'';
	display: inline-block;
	width: 12px;
	height: 24px;
	background: url(../img/nav_arr.png) no-repeat 0 50%;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: -12px;
	display: none;
}
.sideBar dd a{
	display: block;
	padding: 10px 20px;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background: #03bcfd;
	font-family: 'Myriad-Pro-Bold';
}
.sideBar dd:hover a,.sideBar dd.current a{
	background: #fff;
	color: #0066cc;
	text-decoration: none;
}
.sideBar dd:hover::before,.sideBar dd.current::before{
	display: inline-block;
}
.siBarBgLight{
	background: #d6e6f6;
	padding: 25px 20px 35px;
}
.sideBarLight .sideBarTit{
	color: #000;
}
.labelList{
	word-spacing: -3em;
	font-size: 0;
}
.labelList a{
	word-spacing: normal;
	display: inline-block;
	vertical-align: top;
	line-height: 30px;
	font-size: 16px;
	color: #fff;
	padding: 0 10px;
	margin: 0 5px 5px 0;
}
.bgCor1{
	background: #004992;
}
.bgCor2{
	background: #15589c;
}
.bgCor3{
	background: #2b68a6;
}
.bgCor4{
	background: #5688ba;
}
.bgCor5{
	background: #6b97c4;
}
.bgCor6{
	background: #80a7ce;
}
.bgCor7{
	background: #a2c0de;
}
.newsTop{
	padding: 35px 95px 25px 75px;
	border-top: 6px solid #e9b145;
	background: url(../img/block_bg.jpg) no-repeat #0066cc;
}
.newsTop h3 a{
	font-size: 30px;
	line-height: 34px;
	font-family: 'Myriad-Pro-Bold';
	color: #fff;
}
.newsTop p{
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	margin: 10px 0 0;
	font-family: 'MyriadPro-LightSemiExt';
}
.subMenu li{
	margin: 0 6px;
}
.subMenu li div{
	height: 63px;
	line-height: 63px;
	background: #d6e6f6;
	padding: 0 30px;
	font-size: 18px;
	font-family: 'Myriad-Pro-Bold';
}
.subMenu li.current div{
	background: url(../img/shadow.png) no-repeat 50% 0 #00b9ff;
}
.subMenu li.current div a{
	color: #fff;
}
.subMenu li.current::after{
	content:"";
	display: inline-block;
	vertical-align: top;
	width: 41px;
	height: 20px;
	background: url(../img/down_arr.png) no-repeat 50% 0;
}
.topWrap{
	background: #0066cc;
}
.topTit{
	font-size: 30px;
	line-height: 34px;
	font-family: 'Myriad-Pro-Bold';
	color: #fff;
}
.topIns{
	padding: 30px 20px 30px 55px;
	min-height: 376px;
}
.words_lst{
	word-spacing: -3em;
	font-size: 0;
	margin-top: 18px;
}
.words_lst a{
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom:1;
	font-size: 16px;
	line-height: 35px;
	padding: 0 15px;
	background: #00b9ff;
	color: #fff;
	font-family: 'Myriad-Pro-Bold';
	margin: 4px 4px 0 0;
}
.words_lst a:hover,.words_lst a.current{
	text-decoration: none;
	background: #e9b145;
}
.topBot{
	width: 406px;
	background: #0066cc;
	padding: 12px 70px 12px 20px;
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -248px;
	font-size: 20px;
	line-height: 24px;
	border-bottom: 12px solid #e9b145;
}
.topBot a{
	color: #fff;
}
.secBanner{
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 266px;
}
.wid295{
	width: 295px;
}
.pad20{
	padding: 20px;
}
.wNewsLst dt h3 a{
	font-size: 24px;
	font-family: 'Myriad-Pro-Bold';
}
.wNewsLst{
	background: #d6e6f6;
}
.wNewsLst dd a{
	display: block;
	font-size: 18px;
	line-height: 22px;
}
.wNewsLst li{
	padding: 15px 0;
	border-bottom: 1px solid #a8c6e4;
	font-family: 'Myriad-Pro-Bold';
}
.wNewsLst li:last-child{
	border-bottom: none;
}
.wid333{
	width: 333px;
}
.wNewsLst li p{
	font-size: 16px;
	line-height: 20px;
	color: #333;
	font-family: 'MyriadPro-LightSemiExt';
	margin: 6px 0 0;
}
.wNewsLst:hover{
	background: #e7f3ff;
}
.mr-40{
	margin-right: 40px;
}
.swiper-container-news{
	width: 530px;
}
.swiper-container-news .swiper-wrapper{
	width: 451px;
	background-image: linear-gradient(#ecf6ff,#fff);
	padding: 35px 39.5px 20px;
}
.swiper-container-news li h3 a{
	font-size: 22px;
	line-height: 24px;
	display: block;
	margin-top: 12px;
	width:451px;
}
.arrows{
	margin-top: 20px;
}
.arrows li{
	width: 31px;
	height: 31px;
	margin: 0 6px;
	cursor: pointer;
	background: url(../img/arr.png) no-repeat 50% 50% #d6e6f6;
}
.arrows li:hover{
	background-color: #ffcf73;
}
.arrows li.nxt{
	transform: rotate(180deg);
}
.page_dot{
	font-size: 14px;
	margin-top: 10px;
}
.page_dot span{
	display: inline-block;
	vertical-align: top;
	margin: 0 1px;
}

.search_wrap{
	background: #e5f2ff;
	padding: 20px;
	overflow: hidden;
}
.search_wrap input{
	height: 40px;
	width: 826px;
	padding: 0 20px;
	font-size: 14px;
	line-height: 40px;
	float: left;
	font-size: 20px;
	font-family: 'Myriad-Pro';
}
.search_wrap a{
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 134px;
	background: #00b7ff;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
.search_wrap a:hover{
	text-decoration: none;
}
.search_txt{
	font-size: 16px;
	line-height: 24px;
	margin-top: 10px;
	padding-left: 8px;
}
.search_wrap input::-webkit-input-placeholder,.search_wrap input::input-placeholder,.search_wrap input::-moz-placeholder,.search_wrap input::-ms-input-placeholder{
	color:#999;
}

.title{
	font-size: 32px;
	line-height: 36px;
	font-family: 'Myriad-Pro-Bold';
}
.authorBx div span{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	color: #333;
	margin-right: 10px;
	line-height: 30px;
}
.authorBx .floatrgt a{
	font-size: 14px;
	line-height: 35px;
	color: #333;
	padding: 0 6px;
}
.authorBx .floatrgt{
	background: url(../img/a_ico.png) no-repeat 0 50%;
	padding-left: 22px;
}
.authorBx .floatrgt a:hover{
	text-decoration: none;
}
.content{
	font-size: 20px;
	line-height: 1.4;
}
.content p{
	margin: 15px 0;
}
.content,.content div{
	color: #333;
}
.share_wrap{
	padding-left: 25px;
}
.share_wrap a{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 5px;
}
.authorBx .floatrgt .share_wrap a{
	padding: 0;
}
.facebook{
	background-image: url(../img/facebook.png);
}
.twitter{
	background-image: url(../img/twitter.png);
}
.ins{
	background-image: url(../img/ins.png);
}
.share_wrap a{
	display: inline-block;
	vertical-align: top;
	width: 35px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.shareMore{
	background-image: url(../img/share_more.png);
}
.authorBx .floatrgt a.cor_red{
	color: #ff0000;
}
.siBarBgLight_02{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 75px;
	background-image: linear-gradient(#d6e6f6 75%,#fff);
}
.linksLst li{
	padding: 10px;
	background: #fff;
	margin-bottom: 5px;
	margin-top: 0;
}
.linksLst li div a{
	font-size: 18px;
	line-height: 22px;
	display: block;
	overflow: hidden;
}
.linksLst li div a:hover{
	text-decoration: none;
	color: #0066cc;
}
.linksLst li div::before{
	content:'';
	margin: 4px 8px 0 0;
	float: left;
	width: 6px;
	height: 11px;
	background: url(../img/news_arr.png) no-repeat;
}
.relateTit{
	font-size: 24px;
	line-height: 1.1;
	font-family: 'Myriad-Pro-Bold';
}
.relateWrap .new_lst dd{
	width: 300px;
	margin-right: 33.33px;
}
.aboutWrap{
	background: #d6e6f6;
	padding: 40px 0;
}
.bdy_item_tit a,.bdy_item_tit span{
	color: #000;
	font-size: 30px;
	line-height: 1;
	font-family: 'Myriad-Pro-Bold';
}
.mediaLst li{
	width: 362px;
	margin: 42px 56px 0 0;
}
.mediaLst li div{
	padding: 12px 20px;
	text-align: center;
}
.mediaLst li div h4{
	background: url(../img/dot.png) repeat-x 0 50%;
}
.mediaLst li div h4 span{
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	line-height: 24px;
	padding: 0 15px;
	font-family: 'Myriad-Pro-Bold';
	background: #d6e6f6;
}
.mediaLst li div h3{
	margin-top: 5px;
}
.mediaLst li div h3 a{
	font-family: 'Myriad-Pro-Bold';
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	display: block;
}
.aboutTopWrap{
	background: #0099ff;
	padding-top: 40px;
}
.aboutTopIns{
	width: 482px;
	margin-left: 78px;
	padding-bottom: 90px;
	background: url(../img/char_logo.png) no-repeat 100% 100%;
}
.aboutTopTit{
	font-family: 'Myriad-Pro-Bold';
	font-size: 30px;
	color: #fff;
}
.aboutTopIns p{
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	font-family: 'MyriadPro-LightSemiExt';
	margin: 10px 0 0;
}
.aboutBotWrap{
	height: 87px;
	background: #0072ff;
}
.aboutBotIns{
	margin-left: 78px;
}
.aboutBotIns h4{
	height: 87px;
	line-height: 87px;
	background: url(../img/arr02.png) no-repeat 0 50%;
}
.aboutBotIns h4 a{
	display: inline-block;
	padding-left: 35px;
	font-size: 30px;
	font-family: 'Myriad-Pro-Bold';
	color: #fff;
}
.videoIns::before,.videoIns::after{
	content:'';
	float: left;
	width: 43px;
	height: 308px;
	background: url(../img/v_shadow.png) no-repeat 100% 0;
}
.videoIns::before{
	background-image: url(../img/v_shadow_lft.png);
	background-position: 0 0;
}
.videoCont{
	float: left;
}
.videoCont::after{
	content:'';
	display: inline-block;
	vertical-align: top;
	width: 35px;
	height: 25px;
	background: url(../img/v_ico.png) no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -12.5px;
	margin-left: -17.5px;
	z-index: 30;
}
.videoWrap{
	position: absolute;
	top: 0;
	right: 40px;
}
.mShow{
	display: none;
}
.article_wid{
	width: 743px;
}
.article_wid p{
	font-size: 18px;
	line-height: 1.2;
}
.footer_bot{
	padding: 72px 0;
	background: #0066cc;
	border-top: 7px solid #ffcf73;
}
.foot_bot_ins{
	font-size: 16px;
	line-height: 18px;
}
.foot_bot_ins,.foot_bot_ins a{
	color: #fff;
}
.foot_nav{
	margin-top: 45px;
}
.foot_nav li{
	margin-right: 50px;
}
.foot_nav li .main_tit{
	font-size: 18px;
	line-height: 1;
	font-family: 'Myriad-Pro-Bold';
	display: block;
	margin-bottom: 8px;
}
.foot_nav li dd{
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-family: 'MyriadPro-LightSemiExt';
}
.footer_bx{
	padding: 100px 0 50px;
}
.footLinks{
	margin-top: 40px;
}
.footLinks dt span{
	font-size: 18px;
	line-height: 1;
	font-family: 'Myriad-Pro-Bold';
	text-transform: uppercase;
}
.footLinks dd a,.footLinks dd span{
	display: inline-block;
	*display: inline;
	*zoom:1;
	font-size: 16px;
	line-height: 24px;
	vertical-align: top;
	font-family: 'MyriadPro-LightSemiExt';
	color: #333;
}
.footLinks dd{
	margin-top: 10px;
}
.footLinks dd a:hover{
	color: #0066cc;
}
.foot_icos li{
	padding: 0 16px;
	border: 1px solid #ddeaf8;
	background: url(../img/foot_ico_01.png) no-repeat 18px 50%;
}
.foot_icos li:nth-child(2){
	background-image: url(../img/foot_ico_02.png);
}
.foot_icos li:nth-child(3){
	background-image: url(../img/foot_ico_03.png);
}
.foot_icos li a{
	display: block;
	height: 47px;
	line-height: 47px;
	font-size: 16px;
	color: #333;
	padding-left: 28px;
}
.footLinkSelect dt{
	height: 47px;
	line-height: 47px;
	width: 436px;
	padding: 0 15px;
	border: 1px solid #ddeaf8;
	position: relative;
	text-align: left;
	cursor: pointer;
}
.footLinkSelect dt i{
	display: inline-block;
	vertical-align: top;
	width: 24px;
	height: 47px;
	background: url(../img/up.png) no-repeat 50% 50%;
	position: absolute;
	right: 14px;
	top: 0;
	z-index: 30;
	cursor: pointer;
	transition: .2s all ease-in-out;
}
.footLinkSelect dt.ddTrans i{
	transform: rotate(180deg);
}
.footLinksWrap{
	word-spacing: -3em;
	font-size: 0;
}
.footLinkSelect dt span{
	font-size: 18px;
	color: #333;
}
.footLinkSelect,.foot_icos{
	display: inline-block;
	vertical-align: top;
	word-spacing:  normal;
}
.foot_icos li{
	margin-left: 20px;
}
.footLinkSelect{
	position: relative;
}
.footLinkSelect dd{
	position: absolute;
	bottom: 48px;
	left: 0;
	width: 466px;
	font-size: 14px;
	text-align: left;
	border: 1px solid #ddeaf8;
	background: #fff;
	border-top: none;
	display: none;
	z-index: 50;
}
.footLinkSelect dd.selectShow{
	display: block;
}
.footLinkSelect dd li{
	padding: 10px 20px;
	border-top: 1px solid #ddeaf8;
}
.footLinkSelect dd ul{
	max-height: 304px;
	overflow-x: hidden;
	overflow-y: auto;
}
.footLinkSelect dd li a{
	display: block;
}
.goTop{
	display: inline-block;
	vertical-align: top;
	width: 78px;
	height: 71px;
	background: url(../img/goTop.png) no-repeat;
	position: fixed;
	right: 20px;
	bottom: 240px;
	z-index: 30;
	display: none;
}
.nav_bg{
	background: url(../img/nav_shadow.png) no-repeat 50% 0 #0066cc;
}
.nav_lst li{
	position: relative;
}
.nav_lst li .main_tit{
	display: inline-block;
	vertical-align: top;
	height: 55px;
	line-height: 55px;
	font-size: 20px;
	color: #fff;
	font-family: 'MyriadPro-LightSemiExt';
	padding: 0 20px;
}
.nav_lst li dl{
	display: none;
	position: absolute;
	padding: 10px 20px;
	left: 0;
	top: 55px;
	z-index: 30;
	background: rgba(0,102,204,.9);
}
.nav_lst li dl dd{
	width: 100%;
}
.nav_lst li dl dd a{
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	display: block;
	width: 100%;
	white-space: nowrap;
}
.nav_lst li dl dd a:hover{
	color: #ffcf73;
	text-decoration: underline;
}
.nav_lst li:hover dl{
	display: block;
}
.nav_lst li a.main_tit{
	position: relative;
}
.nav_lst li:hover a.main_tit::before{
	content:'';
	display: inline-block;
	width: 74px;
	height: 4px;
	background: #ffcf73;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -37px;
}
.nav_lst li a.main_tit:hover{
	text-decoration: none;
}
.nav_head{
	height: 127px;
	overflow: hidden;
	background: url(../img/nav_bg.jpg) no-repeat 50% 0;
}
.nav_head .bdy_wid{
	margin-top: 30px;
}
.nav_rgt{
	word-spacing: -3em;
	font-size: 0;
}
.nav_rgt div{
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom: 0%;
}
.nav_rgt a{
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom: 0%;
	word-spacing: normal;
	font-size: 16px;
	height: 19px;
	padding-right: 24px;
	border-right: 1px solid #0066cc;
	line-height: 19px;
	color: #fff;
	margin-right: 10px;
}
.searchIco,.phoneIco,.facebookIco,.twitterIco{
	width: 19px;
	background: url(../img/top_facebook.png) no-repeat 50% 50%;
}
.searchIco{
	background-image: url(../img/search.png);
}
.phoneIco{
	background-image: url(../img/phone.png);
}
.twitterIco{
	background-image: url(../img/top_twitter.png);
}
.nav_rgt{
	margin-top: 18px;
}
.nav_rgt .nav_share a{
	border-right: none;
	margin-right: 0;
}
.nav_rgt a.lang{
	padding-right: 10px;
	border: none;
	border-left: 1px solid #0066cc;
	padding-left: 18px;
}
.searchBx{
	width: 211px;
	height: 28px;
	margin-top: -4px;
	transition: .2s all ease-in-out;
	opacity: 0;
	visibility: hidden;
}
.searchBxShow{
	opacity: 1;
	visibility: visible;
}
.searchBx input{
	display: inline-block;
	width: 100%;
	padding: 0 15px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	background: #0066cc;
	-o-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	color: #fff;
}
.msgBx,.mobile_search_bx{
	display: none;
}
.swiper-container-home{
	height: 548px;
}
.swiper-container-home li{
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 548px;
	width: 100%;
}
.swiper-container-home{
	margin-top: 10px;
}
.industryBx{
	display: none;
}
.focusBot{
	min-height: 200px;
}
.focusBot dd{
	width: 400px;
	min-height: 140px;
	background: linear-gradient(to right,#d6e6f6 75%,#bcd6f0);
}
.focusBot dd div{
	padding: 20px 20px 50px;
}

.focusBot dd p{
	font-size: 18px;
	line-height: 22px;
	font-family: 'MyriadPro-LightSemiExt';
	color: #333;
	margin: 10px 0 0;
	height: 0;
	transition: .2s all ease-in-out;
	opacity: 0;
	visibility: hidden;
}
.focusBot dd.current{
	background: #fff;
	padding-bottom: 0;
}
.focusBot dd.current::after{
	content:'';
	display: block;
	width: 316px;
	height: 4px;
	overflow: hidden;
	background: #0099ff;
}
.focusBot dd.current p{
	visibility: visible;
	opacity: 1;
	height: auto;
}
.focusBot dd{
	position: absolute;
	bottom: 0;
	z-index: 30;
}
.focusBot dd:nth-child(1){
	left: 0;
}
.focusBot dd:nth-child(2){
	left: 400px;
}
.focusBot dd:nth-child(3){
	left: 800px;
}
.focusBotMart{
	margin-top: -140px;
}
.btns{
	position: absolute;
	top: 50%;
	margin-top: -37.5px;
	display: inline-block;
	vertical-align: top;
	width: 75px;
	height: 75px;
	z-index: 50;
	cursor: pointer;
	background: url(../img/focus_arrow.png) no-repeat 50% 50% rgba(0,0,0,.4);
}
.focus_prev{
	left: 10px;
	transform: rotate(180deg);
}
.focus_nxt{
	right: 10px;
}
.paginationMobile{
	display: none;
}
.clear{
	clear: both;
}
.swiper-container-3d{
	-webkit-perspective:1200px;
	-moz-perspective:1200px;
	-o-perspective:1200px;
	perspective:1200px;
}
.swiper-container-3d .swiper-slide{
	transition: .2s all ease-in-out;
	position: relative;
}
.swiper-container-3d .swiper-wrapper{
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
}
.swiper-container-special{
	max-width: 1395px;
	margin-top: 60px;
}
.swiperMarB{
	margin-bottom: 10px;
}
.swiper-container-special .shape_00{
	transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(50deg);
	text-align: right;
}
.swiper-container-special .shape_01{
	transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(30deg);
}
.swiper-container-special .shape_02{
	transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(-30deg);
	text-align: right;
}
.swiper-container-special .shape_03{
	transform: translate3d(0px, 0px, -100px) rotateX(0deg) rotateY(-50deg);
}
.swiper-container-special .shape_00 a.block,.swiper-container-special .shape_03 a.block{
	width: 80%;
	height: auto;
	margin-top: 5%;
}
.swiper-container-special .shape_01 a.block,.swiper-container-special .shape_02 a.block{
	width: 90%;
	height: auto;
	margin-top: 2.5%;
}
.swiper-container .swiper-slide a.block{
	display: inline-block;
	position: relative;
}
.swiper-container-special img{
	width: 100%;
	height: auto;
}
.swiper-container-3d .swiper-slide a.block::after{
	content:'';
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to right,rgba(0,0,0,.2),rgba(0,0,0,.4));
	z-index: 30;
	position: absolute;
	transition: .2s all ease-in-out;
}
.swiper-container-3d .shape_00 a.block::after,.swiper-container-3d .shape_01 a.block::after{
	background: linear-gradient(to right,rgba(0,0,0,.2),rgba(0,0,0,.4));
}
.swiper-container-3d .shape_02 a.block::after,.swiper-container-3d .shape_03 a.block::after{
	background: linear-gradient(to left,rgba(0,0,0,.2),rgba(0,0,0,.4));
}
.swiper-container-3d .swiper-slide-active a.block::after{
	background: none;
}
.swiper-container-3d .swiper-slide div{
	display: none;
}
.blockBottomWrap dd{
	display: none;
}
.blockBottomWrap dd.current{
	display: block;
}
.blockBottomWrap{
	width: 384px;
	margin: 0 auto;
}
.blockBottomWrap dd div em{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-family: 'MyriadPro-LightSemiExt';
	line-height: 31px;
	background: #0099ff;
	color: #fff;
	padding: 0 14px;
	font-style: normal;
}
.blockBottomWrap dd div h3{
	margin-top: 10px;
}
.blockBottomWrap dd div h3 a{
	font-size: 22px;
	line-height: 24px;
	font-family: 'Myriad-Pro-Bold';
}
.blockBottomWrap dd div span{
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-family: 'MyriadPro-LightSemiExt';
	color: #444;
	margin-top: 10px;
}
.blockBottomWrap dd div p{
	font-size: 16px;
	line-height: 20px;
	color: #222;
	font-family: 'MyriadPro-LightSemiExt';
	margin: 10px 0 0;
}
.blockBottomMart{
	margin-top: 25px;
}
.blockTips{
	position: absolute;
	top: 0;
	left: 302px;
	z-index: 30;
}
.blockBottomMart .arrows{
	margin-top: 0;
}
.news_ads li a.pcHide{
	display: none;
}
.videoPop{
	position: fixed;
	background: rgba(0,0,0,.6);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 50;
	text-align: center;
	transition: .2s all ease-in-out;
	opacity: 0;
	visibility: hidden;
}
.videoPop div{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 35;
	margin: -320px 0 0 -400px;
	width: 800px;
}
.videoPop video{
	width: 800px;
	height: 500px;
}
.videoPop span{
	display: inline-block;
	vertical-align: top;
	width: 50px;
	height: 50px;
	background: url(../img/close.png) no-repeat;
	background-size: contain;
	margin-top: 10px;
	cursor: pointer;
}
.videoPopShow{
	visibility: visible;
	opacity: 1;
}
.focusBot dd h3{
	font-family: 'MyriadPro-SemiboldCond';
	font-size: 30px;line-height: 1;
}

#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
    line-height: 35px;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	padding:10px 15px;
	background-color:#34afe7;
	border:1px solid #34afe7;
	color:#fff;
	margin:unset;
	float:none;
}
#displaypagenum a {
text-decoration:none;
	color:#333;
	padding:10px 15px;
	border:1px solid #ccc;
}
#displaypagenum span:hover,#displaypagenum a:hover{background-color:#34afe7;color:#fff;cursor:pointer; border:1px solid #34afe7;}

.content iframe{ margin:0 auto;}
.content em{ font-style:italic;}

.words_lst .current a{ background:#e9b145}

.authorBx div.overhid{
	margin-left: 0;
}

/*20230411*/
.content img { max-width: 100%; }